# Uses of Enum
jnr.constants.platform.linux.aarch64.Signal

Packages that use Signal
Package
Description
jnr.constants.platform.linux.aarch64

## Uses of Signal in jnr.constants.platform.linux.aarch64

Methods in jnr.constants.platform.linux.aarch64 that return Signal
Modifier and Type
Method
Description
`static Signal`
Signal.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Signal[]`
Signal.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.